.flex_column.av-8895j0-326f69a11d898173f4618c679bf2abf6{
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1);
transform:scale(1.1);
z-index:5;
}

#top .hr.hr-invisible.av-3ymob0-90c21568ec1431efb75eb529d8e0d1de{
margin-top:-20px;
height:1px;
}

.flex_column.av-mob8go9o-01a376cc43d2b79ad1992a1d39067632{
border-width:10px;
border-color:#00a0a7;
border-style:solid;
background-color:#00a0a7;
}

